@media only screen and (min-width: 1600px) {
	.banner-block.banner-block-size {
    max-height: 650px;
}
}

@media only screen and (min-width: 1024px) and (max-width: 1211px) {
.cart-btn{padding-right:35px;}
.cart-btn > a{font-size:26px;}
.quantity-btn{font-size:12px; height: 15px;line-height: 15px;width:15px;}
	.body-helper {background: pink;}
	
	.logo-block {padding-left: 10px;}
	.is-sticky .logo-block {padding: 10px 0 10px 10px;}
	.sticky-logo span {font-size: 18px; max-width: 180px;}
	.main-navigation {padding-right: 10px;}
	.main-navigation ul > li > a {padding: 33px 8px; font-size: 19px;}
	
	.testimonials-block {background-size: auto 100%; padding: 30px 0;}
    .blog-details li{font-size: 14px;}
    .square-box{width: 24%;margin-right: 1.25%;margin-bottom: 1.25%;}
     .square-box:nth-of-type(4n+4) {margin-right:0;}
    .square-box:nth-of-type(5n+5) {margin-right:1.25%;}
}

@media only screen and (min-width: 1024px) {
	
}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
.cart-btn{padding-right:35px;margin-top: 15px;}
.cart-btn > a{font-size:26px;}
.quantity-btn{font-size:12px; height: 15px;line-height: 15px;width:15px;}
	.body-helper {background: maroon;}
	
	.container {padding-left: 8px; padding-right: 8px;}
	.container-fluid {padding-left: 8px; padding-right: 8px;}
	.row {margin-left: -8px; margin-right: -8px;}
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {padding-left: 8px; padding-right: 8px;}
	
	
	.logo-block {padding-left: 8px; max-width: 110px;}
	.is-sticky .logo-block {padding: 4px 0 4px 8px;}
	.sticky-logo span {font-size: 13px; max-width: 130px; line-height: 18px; padding: 8px 0 8px 4px;}
	.is-sticky .sticky-logo img {max-width: 53px;}
	.menu-block {height: 62px;}
	.main-navigation {padding-right: 8px;}
	.main-navigation ul > li > a {padding: 19px 6px; font-size: 15px;}
	.main-navigation ul > li .sub-menu {top: 62px;}
	.main-navigation ul > li .sub-menu li a { font-size: 14px; line-height: 20px; padding: 8px 14px;}
	
	.home-widget-item {padding: 20px 20px;}
	
	.home-content-widget {padding: 16px 0 90px;}
	.home-content-widget h2 {font-size: 22px; line-height: 28px; margin-bottom: 4px;}
	.home-content-widget h2:after {bottom: -8px;}
	.home-content-widget p {font-size: 16px; line-height: 24px;}
	
	.home-content-text {padding: 0 10px 0 0;}
	.widget-image-left .home-content-text {padding-left: 20px; padding-right: 0;}
	
	.testimonials-block {background-size: auto 100%; padding: 20px 0;}
	.testimonial-prev {left: 10px;}
	.testimonial-next {right: 10px;}
	
	.footer-contact-block {padding: 20px 0;}
	.footer-contact-content {margin-top: 40px;}
	.footer-contact-address {padding: 20px;}
    .about-content .alignright{float: none;display: inline-block;}
    .about-featured-block h3{font-size: 20px;line-height: 28px;}
    .banner-overlay h1{font-size: 46px;}
    .about-featured-block p{margin-bottom: 0;}
    .about-content p{font-size: 18px;line-height: 28px;margin-bottom: 12px;}
    
    #wrap_404 h2 {font-size: 24px;line-height: 28px;}
    
    .contact-block-outer{padding: 30px 0;}
    .contact-block-outer h1 {font-size: 38px;line-height: 42px;}
    .contact-block-outer p{font-size: 18px;line-height: 28px;}
    .information-block-outer{padding: 0 15px;}
    .list-outer article{width: 47.43%;}
    .list-outer article:nth-of-type(3n+3){margin-right: 2.57%;}
    .list-outer article:nth-of-type(3n+1) { clear: none;}
  .square-box{width: 24%;margin-right: 1.25%;margin-bottom: 1.25%;}
     .square-box:nth-of-type(4n+4) {margin-right:0;}
    .square-box:nth-of-type(5n+5) {margin-right:1.25%;}
.footer-twitter-feed{padding: 10px 15px;}
.tweet_list > p{font-size:16px;}
#xmt_Primary_wid.xmt ul li.tweet_list{margin-bottom:10px;}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
.cart-btn{display:none;}
.resp-vtabs .resp-tabs-container{width:100%;}
    .main-nav-desktop{
        display: none;
    }
	.container {padding-left: 6px; padding-right: 6px;}
	.container-fluid {padding-left: 6px; padding-right: 6px;}
	.row {margin-left: -6px; margin-right: -6px;}
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {padding-left: 6px; padding-right: 6px;}
	
	.mobile-helper {display: block;}
	.mobile-navigation-block {display: block;}

	.utility-block {display: none;}
	
	.utility-contact-block {width: 100%; text-align: center;}
	.utility-contact-block ul li {float: none; display: inline-block;}
	.utility-social-block {width: 60%; text-align: center; margin-top: 8px;}
	.utility-social-block ul {width: 100%; padding-left: 10px;margin-top: 0;margin-left: 0;}
	.utility-social-block ul li {float: none;}
	
	.utility-social-block ul li a { height: 32px; line-height: 32px; width: 32px;}
	
	.menu-block {height: auto; text-align: center;}
	.logo-block {display: inline-block; float: none; padding: 10px 0; max-width: 150px;}
	
	.mean-container .mean-bar {z-index: 99;}
	.mean-container a.meanmenu-reveal {padding: 15px 13px;}
	
	.mean-container .mean-nav ul {margin-top: 4px;}
	.mean-container .mean-nav ul li a {padding: 10px 5%; font-size: 16px;}
	.mean-container .mean-nav ul li a.mean-expand {height: 20px; line-height: 20px;}
	.mean-container .mean-nav ul li a.mean-expand.mean-clicked {height: 24px; line-height: 24px;}
	
	.mean-container .mean-nav ul li li a {padding: 8px 5%; width: 100%; font-size: 14px; text-transform: inherit;}
	.mean-container .mean-nav ul li ul {float: left; width: 100%; background: rgba(255, 255, 255, 0.1);}
	
	.banner-prev,
	.banner-next {height: 52px; width: 34px; background-size: 34px 52px; margin-top: -26px;}
	
	.color-comb-3.home-widget-block {border: 0px none;}
	.home-widget-item {width: 100%; padding: 30px 20px;}
	
	.home-content-widget {padding: 10px 0 70px;}
	.home-content-widget.widget-text-centered {text-align: left; padding: 20px 8px;}
	.home-content-widget h2 {font-size: 24px; line-height: 28px;}
	.home-content-widget h2:after {margin: 0;}
	.home-content-image {width: 100%;}
	.home-content-text {width: 100%; padding: 14px 8px;}
	.widget-image-left .home-content-text {padding: 14px 8px 80px;}
	
	.testimonials-block {background-size: auto 100%; padding: 20px 0;}
	.testimonial-prev {left: 0px;}
	.testimonial-next {right: 0px;}
	.testimonials-content h2 {font-size: 24px;}
	.testimonials-content {padding: 0 20px;}
	.testimonials-block ul li blockquote {font-size: 16px; line-height: 24px;}
	
	.footer-contact-block {padding: 20px 0;}
	.footer-contact-block h3 {font-size: 20px;}
	.footer-contact-content {margin-top: 34px;}
	.footer-contact-address {width: 100%; padding: 20px;}
	.footer-contact-map {width: 100%;}
	.footer-social-icons {width: 100%; margin-top: 30px;}
	.footer-promo-icons {width: 100%; margin-top: 20px;}
	.footer-promo-icons ul li:first-child {margin-bottom: 8px;}
     .about-content .alignright{float: none;display: inline-block;margin-left: 0;margin-bottom: 10px;}
    .banner-block-inner img {
    left: 50%;
    margin-left: -400px;
    max-width: none;
    position: relative;
    width: 800px;
}
    .row-eq-height {
    display: inline-block;
    width: 100%;
}
    .about-featured-block{margin: 0 5%;width: 90%;margin-bottom: 20px;}
    .about-featured-block:first-child{margin: 0 5%;width: 90%;margin-bottom: 20px;}
    .banner-overlay h1 {font-size: 38px;line-height: 42px;}
    .about-featured-block h3{font-size: 18px;line-height: 24px;}
    .about-content{padding: 20px 0 0;}
    .about-content p{font-size: 17px;line-height: 28px;margin-bottom: 12px;}
    .about-featured-block-outer{padding-bottom: 0px;}
    
    .grid-layout div.info{width: 100%;max-width: 330px;}
    .hover-effect figure:hover > div, .hover-effect li.info-visible .info{right: 0;left: 0;margin: auto;}
    #wrap_404 h2 {font-size: 20px;line-height: 28px;}
    #wrap_404 h6 {font-size: 18px;line-height: 32px;}
    #wrap_404 {padding: 30px 0;}
    
    .contact-block-outer{padding: 20px 0;}
    .contact-block-outer h1 {font-size: 34px;line-height: 36px;}
    .contact-block-outer p{font-size: 17px;line-height: 28px;}
    .information-block-outer{padding: 0 15px;}
    .service-block-out{padding: 30px 20px;}
    .service-content{padding: 20px;}
    .list-outer article{width: 100%;margin-right: 0;}
    .list-outer .entry-header ,.blog-details{ text-align: left;}
    .affiliates-outer{margin-top: 25px;margin-bottom: 20px;}
.footer-twitter-feed{width:100%;}
.home-content-widget .home-content-image{margin-left:0;margin-bottom:20px;}


/* Force table to not be like tables anymore */
.woocommerce-page table.shop_table, 
.woocommerce-page table.shop_table thead, 
.woocommerce-page table.shop_table tbody, 
.woocommerce-page table.shop_table th, 
.woocommerce-page table.shop_table td, 
.woocommerce-page table.shop_table tr { 
	display: block; 
}

/* Hide table headers (but not display: none;, for accessibility) */
.woocommerce-page table.shop_table thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.woocommerce-page table.shop_table tr { 
	/*border: 1px solid #d2d3d3; */
}

.woocommerce-page table.shop_table td { 
	/* Behave  like a "row" */
	border: 1px solid #d2d3d3; 
	position: relative;
	padding-left: 35% !important; 
}

.woocommerce-page table.shop_table {
	border: none;
}

.woocommerce-page table.shop_table td.product-spacer {
	border-color: #FFF;
	height: 10px;
}

.woocommerce-page table.shop_table td:before { 
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: 45%; 
	padding-right: 10px; 
	white-space: nowrap;
}

/*
Label the data
*/
.woocommerce-page table.shop_table td.product-remove:before {
	content: "DELETE";
}

.woocommerce-page table.shop_table td.product-thumbnail:before {
	content: "IMAGE";
}

.woocommerce-page table.shop_table td.product-name:before {
	content: "PRODUCT";
}

.woocommerce-page table.shop_table td.product-price:before {
	content: "PRICE";
}

.woocommerce-page table.shop_table td.product-quantity:before {
	content: "QUANTITY";
}

.woocommerce-page table.shop_table td.product-subtotal:before {
	content: "SUBTOTAL";
}

.woocommerce-page table.shop_table td.product-total:before {
	content: "TOTAL";
}

.woocommerce .quantity, 
.woocommerce #content .quantity, 
.woocommerce-page .quantity, 
.woocommerce-page #content .quantity {
	margin: 0;
}

.woocommerce-page table.cart td.actions, 
.woocommerce-page #content table.cart td.actions {
	text-align: left;
	border:0;
	padding-left: 6px !important;
}

.woocommerce-page table.cart td.actions .button.alt, 
.woocommerce-page #content table.cart td.actions .button.alt {
	float: left;
	margin-top: 10px;
}

.woocommerce-page table.cart td.actions div, 
.woocommerce-page #content table.cart td.actions div,
.woocommerce-page table.cart td.actions input, 
.woocommerce-page #content table.cart td.actions input {
	margin-bottom: 10px;
}

.woocommerce-page .cart-collaterals .cart_totals {
	float: left;
	width: 100%;
	text-align: left;
}

.woocommerce-page .cart-collaterals .cart_totals th, 
.woocommerce-page .cart-collaterals .cart_totals td {
	border:0 !important;
}

.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
	padding-left: 6px !important;
}

.woocommerce-page table.shop_table tr.cart-subtotal td,
.woocommerce-page table.shop_table tr.shipping td,
.woocommerce-page table.shop_table tr.total td,
.woocommerce-page table.shop_table.order_details tfoot th,
.woocommerce-page table.shop_table.order_details tfoot td {
	padding-left: 6px !important;
	border:0 !important;
}

.woocommerce-page table.shop_table tbody {
	padding-top: 10px;
}

.woocommerce .col2-set .col-1, 
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, 
.woocommerce-page .col2-set .col-2,
.woocommerce form .form-row-first, 
.woocommerce form .form-row-last, 
.woocommerce-page form .form-row-first, 
.woocommerce-page form .form-row-last {
	float: none;
	width: 100%;
}

.woocommerce .order_details ul, 
.woocommerce-page .order_details ul,
.woocommerce .order_details, 
.woocommerce-page .order_details {
	padding:0;
}

.woocommerce .order_details li, 
.woocommerce-page .order_details li {
	clear: left;
	margin-bottom: 10px;
	border:0;
}

/* END Make the cart table responsive */

	.staff-outer .grid-layout li { min-height: 1px;}

}

@media only screen and (min-width: 480px) {
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	 .square-box{width: 32.66%;margin-right: 1.005%;margin-bottom: 1.005%;}
     .square-box:nth-of-type(3n+3) {margin-right:0;}
    .square-box:nth-of-type(5n+5) {margin-right:1.005%;}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    .banner-overlay h1{font-size: 38px;}
    .grid-layout div.info{max-width: 280px;}
   .service-block-out .widget-item-icon{float: none;max-width: none;}
    .service-item { text-align: center;}
      .service-block-out{padding: 30px 15px;}
      .service-content{padding: 20px 15px;}
    .form-inline-block span{width: 100%;padding: 0!important;margin-bottom: 10px;}
    .form-inline-block{margin-bottom: 0;}
     .square-box{width: 49.5%;margin-right: 1%;margin-bottom: 1%;}
     .square-box:nth-of-type(2n+2) {margin-right:0;}
    .square-box:nth-child(odd){margin-right:1%;}
    .home-content-widget.widget-no-image.widget-text-centered > h2{font-size:32px;}
.home-content-widget.widget-no-image.widget-text-centered > h2 span{font-size:20px;}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 479px) {
	.body-helper {background: blue;}
}

@media only screen and (max-width : 319px) {
	
}